# Generated by Django 3.2 on 2021-05-14 12:29

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        (
            "vlc",
            "0008_rename_verwerktsoortengegevens_verwerktobject_verwerktesoortengegevens",
        ),
    ]

    operations = [
        migrations.RenameField(
            model_name="verwerkingsactie",
            old_name="verwerkingactiviteitId",
            new_name="verwerkingsactiviteitId",
        ),
        migrations.RenameField(
            model_name="verwerkingsactie",
            old_name="verwerkingactiviteitUrl",
            new_name="verwerkingsactiviteitUrl",
        ),
    ]
